/* Created by Artisteer v4.1.0.59861 */

.wup-header, #wup-header-bg, .wup-layout-cell, .wup-layout-wrapper, .wup-footer, .wup-nav, #wup-hmenu-bg, .wup-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.wup-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.wup-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#wup-header-bg 
{
   display: none;
}

.wup-hmenu>li, .wup-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.wup-hmenu, ul.wup-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#wup-hmenu-bg 
{
   display: none;
}

ul.wup-hmenu>li:first-child {
   padding-right:12px;
}

ul.wup-hmenu ul, .desktop-nav ul.wup-hmenu>li.ext:hover>a{
   background-color: #E9DEDD !important;
}

.wup-content-layout, .wup-content-layout-row, .wup-layout-cell 
{
   display: block;
   zoom: 1;
}
.wup-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.wup-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.wup-search div>input[type="text"]
{
   width: 100%;
}

* html form.wup-search>input[type="text"] 
{
   margin :0;
}

.wup-postmetadataheader{
   zoom:1;
}

.wup-postheadericons span{
   zoom: 1;
}
.wup-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.wup-content 
{
   width: auto;
   float:none;
}

